Subject: Re: asciidoc 8

From: Wink Saville <[email-masked]>
Date: Mon, 18 Feb 2008 09:37:27 -0800

Wincent Colaiuta wrote:
> El 18/2/2008, a las 1:23, Wink Saville escribió:
>
>> I ran into the asciidoc 8 issue where some of the docs don't
>> get generated properly on my system with asciidoc 8.2.1.
>>
>> Should I just downgrade? What would be the "best" version
>> to use.
>
> I ran into problems with 8 a while ago, poked around for a while, 
> couldn't find the cause of the problem, and so downgraded to the 7 
> series (don't recall the exact version, but it was the last release in 
> the 7 series). I figured this was just the simplest thing to do seeing 
> as the official manual page archives are generated with 7, as far as I 
> know.
>
> I know that later a fix for the breakage that I was seeing was checked 
> in (see 5162e69), so in theory 8 should be fine now (at least, the 
> latest version of it, but I see you're using an older version which 
> probably isn't affected by the link problem). What problem are you 
> seeing? What version of Git are you using?
>
> Cheers,
> Wincent
>
>
>
I'm seeing the missing "+" problem which, after reading INSTALL, was 
fixed by adding
ASCIIDOC8=YesPlease to my command line. But after doing that I was still 
seeing .ft C like
this:

           .ft C
                   URL: one of the above URL format
                   Push: <refspec>
                   Pull: <refspec>

           .ft

where "<pre>" blocks in the html documentation show up. I was first 
seeing the problems
with git 1.5.4 and then yesterday built 1.5.4.2 and still have the above 
problem.

Wink Saville